This program requires windows Service Pack 1 or later

View previous topic View next topic Go down

This program requires windows Service Pack 1 or later

Post by banbinh on Fri Aug 25, 2017 1:59 pm

Is there any way to fix this error ?? Thank you
https://i11.servimg.com/u/f11/19/76/13/32/untitl10.jpg

banbinh

Posts : 3
Join date : 2017-08-25

View user profile

Back to top Go down

Re: This program requires windows Service Pack 1 or later

Post by Admin on Fri Aug 25, 2017 4:11 pm

The current update does not work on Vista.

Admin
Admin

Posts : 3681
Join date : 2011-06-17

View user profile http://codecs.forumotion.net

Back to top Go down

Re: This program requires windows Service Pack 1 or later

Post by banbinh on Sat Aug 26, 2017 12:51 am

But my laptop is using windows 7, so is there a way to use KLCP so ??

banbinh

Posts : 3
Join date : 2017-08-25

View user profile

Back to top Go down

Re: This program requires windows Service Pack 1 or later

Post by Admin on Sat Aug 26, 2017 1:03 am

Try version 13.4.8

Admin
Admin

Posts : 3681
Join date : 2011-06-17

View user profile http://codecs.forumotion.net

Back to top Go down

Re: This program requires windows Service Pack 1 or later

Post by banbinh on Sat Aug 26, 2017 1:54 am

Thanks for the dedicated help, once again thank you very much.

banbinh

Posts : 3
Join date : 2017-08-25

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum